Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 ... 3 4 5 [6]   Go Down

Author Topic: SAS Common Utils 1.15  (Read 94056 times)

0 Members and 1 Guest are viewing this topic.

Whiskey_Sierra_972

  • Modder
  • member
  • Online Online
  • Posts: 6330
  • In memory of my beloved hero: Saburo SAKAI!
Re: SAS Common Utils 1.15
« Reply #60 on: May 05, 2023, 01:07:39 PM »

A very noob question....but I'm starting a fresh installation for my new rig and I'm trying to build it with inside BAT 4.2.2hf4 , UP 3.4 , HSFX 7.03 , (maybe VP) and TOAS....have I to install last common utils in each one or not?
Logged

Frankiek

  • SAS Team
  • member
  • Offline Offline
  • Posts: 2513
Re: SAS Common Utils 1.15
« Reply #61 on: May 05, 2023, 03:33:38 PM »

BAT4.2.2 and UP3.4 have common utils by default In the other install it may be useful for specific mods
Logged

SAS~Storebror

  • Editor
  • member
  • Offline Offline
  • Posts: 23745
  • Taking a timeout
    • STFU
Re: SAS Common Utils 1.15
« Reply #62 on: May 06, 2023, 12:28:42 AM »

You only have to install SAS Common Utils manually if a mod explicitly asks you to do so.
As mentioned by Frankiek, BAT and UP3 ship with suitable versions of the Common Utils.
You can, however, update your Common Utils to the latest version in this thread at any time if you want to.
That's because we do care for compatibility: No newer SAS Common Utils version will ever break a game, whether or not any version has been installed to the said game before.

]cheers[
Mike
Logged
Don't split your mentality without thinking twice.

Whiskey_Sierra_972

  • Modder
  • member
  • Online Online
  • Posts: 6330
  • In memory of my beloved hero: Saburo SAKAI!
Re: SAS Common Utils 1.15
« Reply #63 on: May 06, 2023, 07:39:36 AM »

Thanks Mike and Frankiek!

Got it!
Logged
Pages: 1 ... 3 4 5 [6]   Go Up
 

Page created in 0.05 seconds with 26 queries.